html,
body {
    margin: 0;
    padding: 0;
    overflow: hidden;
}

html {
    height: -webkit-fill-available;
}

body {
    color: #d8d8d8;
    text-align: center;
    font-family: ui-sans-serif, system-ui, -apple-system, "Segoe UI", Roboto, "Open Sans", sans-serif;
  
    background: #121213;

    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-between;

    min-height: 100vh;
    min-height: -webkit-fill-available;
}